Skip to content

Add user to tenant

POST
/global/user/users/{userId}/_add-to-tenant
Required scope: global:user:update

Adds a user to a tenant. This can only be done for existing Viskan employee users. If the user has previously been added to the tenant but is inactive, the user is activated again.

Parameters ​

Path parameters

userId  string
Format: uuid
The identifier of the user to add to the given tenant. Note that this user must be a Viskan employee user.

Request body ​

Response ​

The user was successfully added to the tenant.